Error in digital ocean installation


#1

i get this error
Traceback (most recent call last):
2: from /home/workbench/.rbenv/versions/2.5.1/bin/bundle:23:in <main>' 1: from /home/workbench/.rbenv/versions/2.5.1/lib/ruby/2.5.0/rubygems.rb:308:inactivate_bin_path’
/home/workbench/.rbenv/versions/2.5.1/lib/ruby/2.5.0/rubygems.rb:289:in `find_spec_for_exe’: can’t find gem bundler (>= 0.a) with executable bundle (Gem::GemNotFoundException)


#2

which OS is used?

graciously


#3

Put the two commands shown below in your terminal. The first will show what version bundler is bundled with, copy this number and use it in the second command. The second will allow you to match the version to fix your error. More than likely it’s 1.16.1.

$ cat Gemfile.lock | grep -A 1 "BUNDLED WITH"
$ gem install bundler -v '1.16.1'